gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2004-000576

HP-UX の ftpd デーモンにおけるバッファオーバーフローの脆弱性

7.5
2007/04/01 00:00
CVE-2004-1332

JVNDB-2004-000576

HP-UX の ftpd デーモンにおけるバッファオーバーフローの脆弱性
概要
HP-UX に含まれる ftpd デーモンにはコマンド要求の解釈に不備が存在するため、デバッグログ機能が有効に設定されている場合、バッファオーバーフローが発生する脆弱性が存在します。
想定される影響と対策
ftpd デーモンを実行するユーザの権限 ( 通常は root 権限 ) で任意のコードを実行される可能性があります。
JVNDB-2004-000576は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.5N/A
CVECVE-2004-1332
公表日2004/12/21 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。